RubyGems.org

ffi-efl

0.0.13

It covers most of eina, eet, evas, ecore, emap, elementary. Prototypes are extracted from C headers with sed scripts. FFI calls are generated with a ruby script.

installgem install ffi-efl -v 0.0.13
Authors

Jérémy Zurcher

16,024 total downloads 836 for this version
Owners

988fbbb8bf251f2a93c99e6e4caf67c6

Gemfile
gem 'ffi-efl', '~> 0.0.13'
Versions
  1. 0.1.1 November 28, 2013 (123 KB)
  2. 0.1.0 January 4, 2013 (137 KB)
  3. 0.0.16 December 21, 2012 (124 KB)
  4. 0.0.15 November 28, 2012 (117 KB)
  5. 0.0.14 July 10, 2012 (117 KB)
Show all versions (18 total)
Runtime Dependencies
  1. ffi >= 0
Development Dependencies
  1. rake >= 0
  2. rspec ~> 2.6